Subject: Re: bug#23750: 25.0.95; bug in url-retrieve or json.el

From: Stefan Monnier <[email-masked]>
Date: Mon, 13 Jun 2016 20:30:06 -0400

>> No, nothing in particular.  Just that `string-as-unibyte` is generally
>> synonymous with "the author is confused about how coding systems work",
>> aka "trouble".
> You were also the author in this case. The same commit added both the use of
> string-as-unibyte and the FIXME comment.

Can't remember why I did so.  My best guess is that I tried to mimick
some earlier behavior.

        Stefan